<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.server.router" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
   <properties>
      <property name="jboss.api" value="private"/>
   </properties>
   <resources>
      <artifact name="org.infinispan:infinispan-server-router:9.4.0.Alpha1"/>
   </resources>

   <dependencies>
      <module name="javax.api"/>
      <module name="javax.transaction.api"/>
      <module name="javax.xml.bind.api"/>
      <module name="org.apache.xerces" services="import"/>
      <module name="org.infinispan.server.hotrod" slot="ispn-9.4"/>
      <module name="org.infinispan.server.rest" slot="ispn-9.4"/>
      <module name="javax.ws.rs.api"/>
      <!-- Netty is exported by server core -->
      <module name="org.infinispan.server" slot="ispn-9.4"/>
      <module name="org.infinispan.core" slot="ispn-9.4"/>
      <module name="org.infinispan.commons" slot="ispn-9.4"/>
      <module name="org.jboss.logging"/>
   </dependencies>
</module>
